Reports
Priority Composition
GET
/
api
/
v1
/
reports
/
{id}
/
summary
/
priority_composition
/
Priority Composition
curl --request GET \
--url https://api.main.apexscore.ai/api/v1/reports/{id}/summary/priority_composition/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.main.apexscore.ai/api/v1/reports/{id}/summary/priority_composition/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.main.apexscore.ai/api/v1/reports/{id}/summary/priority_composition/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
A UUID string identifying this report.
Query Parameters
Optional configuration id to retrieve. If not provided, the primary configuration will be used.
Response
200
No response body
Previous
Text Topic Metadata FieldsGets a list of all the metadata fields that are contained within survey response data.
Next
⌘I
Priority Composition
